@UNZIP_DIR@/* usr/lib/jdk-1.5.0

.system.lock          etc/.java/.systemPrefs
.systemRootModFile    etc/.java/.systemPrefs

*.desktop      usr/share/applications

@UNZIP_DIR@/jre/plugin/desktop/sun_java.png usr/share/icons/hicolor/32x32/apps/
